=== debian/control ===
Source: haskell-oeis
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-http-dev
  , libghc-http-prof
Build-Depends-Indep: ghc-doc
  , libghc-http-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/oeis
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-oeis
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-oeis

Package: libghc-oeis-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}

Package: libghc-oeis-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}

Package: libghc-oeis-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}
