## haskell-oeis 0.3.6

=== debian/changelog ===
haskell-oeis (0.3.6-5build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 18:26:20 +0200

haskell-oeis (0.3.6-5) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * Allow newer HTTP

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 May 2016 09:35:53 +0300

haskell-oeis (0.3.6-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:51 -0500

haskell-oeis (0.3.6-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:19 +0200

haskell-oeis (0.3.6-2) unstable; urgency=medium

  * Rebuild with non-broken haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:40:41 +0200

haskell-oeis (0.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:06:03 +0200

haskell-oeis (0.3.1-6) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:34 +0100
