## haskell-oeis 0.3.7

=== debian/changelog ===
haskell-oeis (0.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2016 00:02:18 -0400
