=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ghc,
  ghc-prof,
  libghc-http-dev (>= 1:4000.2),
+ libghc-http-dev (<< 1:4000.4),
  libghc-http-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
