=== debian/control ===
Source: haskell-oeis
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-http-dev (<< 1:4000.4),
 libghc-http-dev (>= 1:4000.2),
 libghc-http-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-http-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/oeis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-oeis
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-oeis-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}

Package: libghc-oeis-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}

Package: libghc-oeis-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Interface to the Online Encyclopedia of Integer Sequences${haskell:ShortBlurb}
 It is an interface to the Online Encyclopedia of Integer Sequences.
 See http://oeis.org/
 .
 ${haskell:Blurb}
