=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-http-dev (<< 1:4000.4),
  libghc-http-dev (>= 1:4000.2),
  libghc-http-prof,
  libghc-network-dev (>= 2.6),
@@ -22,10 +22,10 @@
  libghc-http-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/oeis
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-oeis
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-oeis
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-oeis]
 
 Package: libghc-oeis-dev
 Architecture: any
