## haskell-oeis 0.3.10.1

=== debian/changelog ===
haskell-oeis (0.3.10.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 19:05:55 -0500
