=== debian/control ===
--- 
+++ 
@@ -6,22 +6,36 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-http-dev (>= 1:4000.2),
- libghc-http-prof,
+ libghc-http-client-dev (>= 0.7),
+ libghc-http-client-dev (<< 0.8),
+ libghc-http-client-prof,
+ libghc-http-client-tls-dev (>= 0.3),
+ libghc-http-client-tls-dev (<< 0.4),
+ libghc-http-client-tls-prof,
+ libghc-http-types-dev (>= 0.12),
+ libghc-http-types-dev (<< 0.13),
+ libghc-http-types-prof,
  libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 4.0),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
+ libghc-utf8-string-dev (>= 1.0),
+ libghc-utf8-string-dev (<< 1.1),
+ libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-http-doc,
+ libghc-http-client-doc,
+ libghc-http-client-tls-doc,
+ libghc-http-types-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
+ libghc-utf8-string-doc,
 Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/oeis
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-oeis
